/*
Theme Name:     Newspaper Child theme
Theme URI:      http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI:     http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

@media (min-width:768px) and (max-width:1023px) {
    .td-boxed-layout .td-container-wrap {
        width: 740px!important;
    }
}

@media (min-width:1024px) {
    .td-boxed-layout .td-container-wrap {
        width: 960px !important;
    }
}